--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1740019622.01529'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1740016021.64754'
    into_interval: 1W
    time: '1740016021.75748'
  minmax: 
    max: '1740019621.92257'
    min: '1739933992.11436'
    mtime: '1740016021'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1740019621.92257'
    path: 02STAMP
    type: new
  - 
    epoch: '1740017882.48849'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1740017882.45959'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1740017882.11074'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1740016742.31165'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1740016742.30145'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1740016742.2406'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1740016742.15518'
    path: 00whois.xml
    type: new
  - 
    epoch: '1740016742.14561'
    path: 00whois.html
    type: new
  - 
    epoch: '1740016361.21564'
    path: id/V/VO/VOEGELAS/CHECKSUMS
    type: new
  - 
    epoch: '1740016360.55452'
    path: id/T/TO/TOSHIFJW/CHECKSUMS
    type: new
  - 
    epoch: '1740016359.95551'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1740016359.51815'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1740016357.86016'
    path: id/S/SD/SDAODEN/CHECKSUMS
    type: new
  - 
    epoch: '1740016357.57511'
    path: id/S/SA/SALVA/CHECKSUMS
    type: new
  - 
    epoch: '1740016354.85599'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1740016353.95639'
    path: id/O/OA/OALDERS/CHECKSUMS
    type: new
  - 
    epoch: '1740016353.18013'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1740016352.58006'
    path: id/M/MR/MRDVT/CHECKSUMS
    type: new
  - 
    epoch: '1740016350.4428'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1740016349.64335'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1740016348.60877'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1740016346.9077'
    path: id/J/JR/JRM/CHECKSUMS
    type: new
  - 
    epoch: '1740016344.10468'
    path: id/G/GR/GRICHTER/CHECKSUMS
    type: new
  - 
    epoch: '1740016343.84958'
    path: id/G/GO/GONZUS/JavaScript-Duktape-XS-0000081targz/CHECKSUMS
    type: new
  - 
    epoch: '1740016343.72304'
    path: id/G/GI/GIRAFFED/CHECKSUMS
    type: new
  - 
    epoch: '1740016343.53462'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1740016342.24695'
    path: id/D/DR/DROLSKY/CHECKSUMS
    type: new
  - 
    epoch: '1740016339.04427'
    path: id/B/BP/BPSCHUCK/CHECKSUMS
    type: new
  - 
    epoch: '1740016338.60216'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1740016335.0901'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1740015619.7258'
    path: id/B/BP/BPSCHUCK/Finance-Quote-1.64_02.tar.gz
    type: new
  - 
    epoch: '1740012761.67246'
    path: id/V/VL/VLYON/CHECKSUMS
    type: new
  - 
    epoch: '1740012348.16418'
    path: id/O/OA/OALDERS/libwww-perl-6.78.meta
    type: new
  - 
    epoch: '1740012348.16266'
    path: id/O/OA/OALDERS/libwww-perl-6.78.readme
    type: new
  - 
    epoch: '1740012348.13855'
    path: id/O/OA/OALDERS/libwww-perl-6.78.tar.gz
    type: new
  - 
    epoch: '1740009155.30893'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1740009145.68599'
    path: id/G/GW/GWS/CHECKSUMS
    type: new
  - 
    epoch: '1740004315.63173'
    path: id/S/SD/SDAODEN/BsDiPa-0.7.0.meta
    type: new
  - 
    epoch: '1740004315.63029'
    path: id/S/SD/SDAODEN/BsDiPa-0.7.0.readme
    type: new
  - 
    epoch: '1740004315.61464'
    path: id/S/SD/SDAODEN/BsDiPa-0.7.0.tar.gz
    type: new
  - 
    epoch: '1740002743.86023'
    path: id/T/TE/TEODESIAN/URI-Shortener-1.004.meta
    type: new
  - 
    epoch: '1740002743.85882'
    path: id/T/TE/TEODESIAN/URI-Shortener-1.004.readme
    type: new
  - 
    epoch: '1740002743.84296'
    path: id/T/TE/TEODESIAN/URI-Shortener-1.004.tar.gz
    type: new
  - 
    epoch: '1739999545.35969'
    path: id/M/MR/MRDVT/RF-Functions-0.06.meta
    type: new
  - 
    epoch: '1739999545.35826'
    path: id/M/MR/MRDVT/RF-Functions-0.06.readme
    type: new
  - 
    epoch: '1739999545.3421'
    path: id/M/MR/MRDVT/RF-Functions-0.06.tar.gz
    type: new
  - 
    epoch: '1739996026.45519'
    path: id/S/SA/SALVA/App-ReslirpTunnel-0.04.meta
    type: new
  - 
    epoch: '1739996026.4538'
    path: id/S/SA/SALVA/App-ReslirpTunnel-0.04.readme
    type: new
  - 
    epoch: '1739996026.43849'
    path: id/S/SA/SALVA/App-ReslirpTunnel-0.04.tar.gz
    type: new
  - 
    epoch: '1739995857.79102'
    path: id/L/LN/LNATION/JSON-Lines-1.02.meta
    type: new
  - 
    epoch: '1739995857.78932'
    path: id/L/LN/LNATION/JSON-Lines-1.02.readme
    type: new
  - 
    epoch: '1739995857.77198'
    path: id/L/LN/LNATION/JSON-Lines-1.02.tar.gz
    type: new
  - 
    epoch: '1739994834.07894'
    path: id/L/LE/LEONT/Test-Harness-3.51_01.tar.gz
    type: new
  - 
    epoch: '1739987543.9027'
    path: id/G/GI/GIRAFFED/RPC-Xmlrpc_c-1.06c.meta
    type: new
  - 
    epoch: '1739987543.90101'
    path: id/G/GI/GIRAFFED/RPC-Xmlrpc_c-1.06c.readme
    type: new
  - 
    epoch: '1739987543.86369'
    path: id/G/GI/GIRAFFED/RPC-Xmlrpc_c-1.06c.tar.gz
    type: new
  - 
    epoch: '1739983944.52154'
    path: id/G/GR/GRICHTER/Embperl-3.0.1.meta
    type: new
  - 
    epoch: '1739983944.51956'
    path: id/G/GR/GRICHTER/Embperl-3.0.1.readme
    type: new
  - 
    epoch: '1739983944.42374'
    path: id/G/GR/GRICHTER/Embperl-3.0.1.tar.gz
    type: new
  - 
    epoch: '1739981407.21921'
    path: id/S/SV/SVW/DBIx-Migration-0.15.meta
    type: new
  - 
    epoch: '1739981407.21777'
    path: id/S/SV/SVW/DBIx-Migration-0.15.readme
    type: new
  - 
    epoch: '1739981407.20273'
    path: id/S/SV/SVW/DBIx-Migration-0.15.tar.gz
    type: new
  - 
    epoch: '1739981229.95619'
    path: id/L/LE/LEONT/Future-IO-Impl-Uring-0.002.meta
    type: new
  - 
    epoch: '1739981229.95461'
    path: id/L/LE/LEONT/Future-IO-Impl-Uring-0.002.readme
    type: new
  - 
    epoch: '1739981229.9396'
    path: id/L/LE/LEONT/Future-IO-Impl-Uring-0.002.tar.gz
    type: new
  - 
    epoch: '1739981229.92873'
    path: id/L/LE/LEONT/IO-Uring-0.002.meta
    type: new
  - 
    epoch: '1739981229.92718'
    path: id/L/LE/LEONT/IO-Uring-0.002.readme
    type: new
  - 
    epoch: '1739981229.913'
    path: id/L/LE/LEONT/IO-Uring-0.002.tar.gz
    type: new
  - 
    epoch: '1739979336.12741'
    path: id/T/TO/TOSHIFJW/Algorithm-CP-IZ-0.07.meta
    type: new
  - 
    epoch: '1739979336.126'
    path: id/T/TO/TOSHIFJW/Algorithm-CP-IZ-0.07.readme
    type: new
  - 
    epoch: '1739979336.10901'
    path: id/T/TO/TOSHIFJW/Algorithm-CP-IZ-0.07.tar.gz
    type: new
  - 
    epoch: '1739979166.96725'
    path: id/A/AJ/AJNN/Geo-LibProj-FFI-1.01.meta
    type: new
  - 
    epoch: '1739979166.96594'
    path: id/A/AJ/AJNN/Geo-LibProj-FFI-1.01.readme
    type: new
  - 
    epoch: '1739979166.95117'
    path: id/A/AJ/AJNN/Geo-LibProj-FFI-1.01.tar.gz
    type: new
  - 
    epoch: '1739978415.99932'
    path: id/G/GO/GONZUS/CHECKSUMS
    type: new
  - 
    epoch: '1739971440.15272'
    path: id/N/NH/NHORNE/HTML-OSM-0.06.meta
    type: new
  - 
    epoch: '1739971440.15129'
    path: id/N/NH/NHORNE/HTML-OSM-0.06.readme
    type: new
  - 
    epoch: '1739971440.13585'
    path: id/N/NH/NHORNE/HTML-OSM-0.06.tar.gz
    type: new
  - 
    epoch: '1739970724.9995'
    path: id/G/GB/GBROWN/ICANN-RST-0.01.meta
    type: new
  - 
    epoch: '1739970724.99811'
    path: id/G/GB/GBROWN/ICANN-RST-0.01.readme
    type: new
  - 
    epoch: '1739970724.98246'
    path: id/G/GB/GBROWN/ICANN-RST-0.01.tar.gz
    type: new
  - 
    epoch: '1739970012.08142'
    path: id/G/GB/GBROWN/ICANN-RST-0.01-TRIAL.tar.gz
    type: new
  - 
    epoch: '1739969540.61528'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1739965956.18227'
    path: id/P/PE/PEDERST/CHECKSUMS
    type: new
  - 
    epoch: '1739963062.41909'
    path: id/S/SA/SALVA/App-ReslirpTunnel-0.03.meta
    type: new
  - 
    epoch: '1739963062.41763'
    path: id/S/SA/SALVA/App-ReslirpTunnel-0.03.readme
    type: new
  - 
    epoch: '1739963062.40566'
    path: id/S/SA/SALVA/App-ReslirpTunnel-0.03.tar.gz
    type: new
  - 
    epoch: '1739962338.23171'
    path: id/B/BR/BRICKPOOL/CHECKSUMS
    type: new
  - 
    epoch: '1739961647.24598'
    path: id/G/GB/GBROWN/Net-EPP-Server-0.003.meta
    type: new
  - 
    epoch: '1739961647.24459'
    path: id/G/GB/GBROWN/Net-EPP-Server-0.003.readme
    type: new
  - 
    epoch: '1739961647.22819'
    path: id/G/GB/GBROWN/Net-EPP-Server-0.003.tar.gz
    type: new
  - 
    epoch: '1739961167.42055'
    path: id/G/GB/GBROWN/Net-EPP-Server-0.002.meta
    type: new
  - 
    epoch: '1739961167.41882'
    path: id/G/GB/GBROWN/Net-EPP-Server-0.002.readme
    type: new
  - 
    epoch: '1739961167.4018'
    path: id/G/GB/GBROWN/Net-EPP-Server-0.002.tar.gz
    type: new
  - 
    epoch: '1739958759.49448'
    path: id/P/PR/PROCH/CHECKSUMS
    type: new
  - 
    epoch: '1739958352.49707'
    path: id/G/GO/GONZUS/JavaScript-Duktape-XS-0000081targz/JavaScript-Duktape-XS-0.000081.meta
    type: new
  - 
    epoch: '1739958352.49559'
    path: id/G/GO/GONZUS/JavaScript-Duktape-XS-0000081targz/JavaScript-Duktape-XS-0.000081.readme
    type: new
  - 
    epoch: '1739958352.43114'
    path: id/G/GO/GONZUS/JavaScript-Duktape-XS-0000081targz/JavaScript-Duktape-XS-0.000081.tar.gz
    type: new
  - 
    epoch: '1739955926.31794'
    path: id/V/VO/VOEGELAS/CPANPLUS-Dist-Debora-0.017.meta
    type: new
  - 
    epoch: '1739955926.31663'
    path: id/V/VO/VOEGELAS/CPANPLUS-Dist-Debora-0.017.readme
    type: new
  - 
    epoch: '1739955926.29966'
    path: id/V/VO/VOEGELAS/CPANPLUS-Dist-Debora-0.017.tar.gz
    type: new
  - 
    epoch: '1739955290.80411'
    path: id/J/JR/JRM/UUID-0.36_01.tar.gz
    type: new
  - 
    epoch: '1739951544.11453'
    path: id/G/GU/GUIDO/CHECKSUMS
    type: new
  - 
    epoch: '1739950988.09166'
    path: id/S/SV/SVW/DBIx-Migration-0.14.meta
    type: new
  - 
    epoch: '1739950988.09029'
    path: id/S/SV/SVW/DBIx-Migration-0.14.readme
    type: new
  - 
    epoch: '1739950988.07504'
    path: id/S/SV/SVW/DBIx-Migration-0.14.tar.gz
    type: new
  - 
    epoch: '1739947691.81047'
    path: id/O/OV/OVID/Role-Basic-0.16.meta
    type: new
  - 
    epoch: '1739947691.80906'
    path: id/O/OV/OVID/Role-Basic-0.16.readme
    type: new
  - 
    epoch: '1739947691.79638'
    path: id/O/OV/OVID/Role-Basic-0.16.tar.gz
    type: new
  - 
    epoch: '1739944343.49015'
    path: id/G/GI/GIRAFFED/RPC-Xmlrpc_c-1.06a.readme
    type: new
  - 
    epoch: '1739944343.45363'
    path: id/G/GI/GIRAFFED/RPC-Xmlrpc_c-1.06a.tgz
    type: new
  - 
    epoch: '1739942594.88148'
    path: id/G/GI/GIRAFFED/RPC-Xmlrpc_c-1.06.readme
    type: new
  - 
    epoch: '1739942594.86558'
    path: id/G/GI/GIRAFFED/RPC-Xmlrpc_c-1.06.tgz
    type: new
  - 
    epoch: '1739940004.02197'
    path: id/K/KI/KIMOTO/SPVM-0.990044.meta
    type: new
  - 
    epoch: '1739940004.0204'
    path: id/K/KI/KIMOTO/SPVM-0.990044.readme
    type: new
  - 
    epoch: '1739940003.88533'
    path: id/K/KI/KIMOTO/SPVM-0.990044.tar.gz
    type: new
  - 
    epoch: '1739937160.15726'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1739933992.14824'
    path: id/D/DR/DROLSKY/DateTime-1.66.meta
    type: new
  - 
    epoch: '1739933992.14679'
    path: id/D/DR/DROLSKY/DateTime-1.66.readme
    type: new
  - 
    epoch: '1739933992.11436'
    path: id/D/DR/DROLSKY/DateTime-1.66.tar.gz
    type: new
